{
  "project_info": {
    "project_number": "934365232760",
    "project_id": "hmg-dr-app",
    "storage_bucket": "hmg-dr-app.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:934365232760:android:024b3569972f1c09f9778d",
        "android_client_info": {
          "package_name": "COM.HMG.HMGDR"
        }
      },
      "oauth_client": [
        {
          "client_id": "934365232760-bobv1r1sn222le020jeni6u1bdbjdu1v.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCpYwrmuntOBdZv6GV6KEnLj8nQRvEnZ6I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "934365232760-bobv1r1sn222le020jeni6u1bdbjdu1v.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "934365232760-57v2ld1qqulc4nt4o5pgjfbpc47fj3qf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "COM.HMG.HMGDR"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:934365232760:android:e0e185e68c0d7690f9778d",
        "android_client_info": {
          "package_name": "com.hmg.hmgDr"
        }
      },
      "oauth_client": [
        {
          "client_id": "934365232760-bobv1r1sn222le020jeni6u1bdbjdu1v.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCpYwrmuntOBdZv6GV6KEnLj8nQRvEnZ6I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "934365232760-bobv1r1sn222le020jeni6u1bdbjdu1v.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "934365232760-57v2ld1qqulc4nt4o5pgjfbpc47fj3qf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "COM.HMG.HMGDR"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}